@media(max-width:785px){
  .ds-none{display:none;}
  .logo{margin:0;text-align:start;}
  .main-menu .navbar-header .navbar-toggle {top:-55px;}
  .welcome-industry-area {padding:50px 0;}
  .pd-40{padding:40px!important;}
  .about-us-area .image-column{background-size:contain;}
  .breadcrumb-area h1 {font-size:26px;}
.thumb-image img{width:100%;}

 
}